[Desktop Entry]
Encoding=UTF-8
Name=Gnibbles
Name[af]=gnibbles
Name[eo]=Rodoj
Name[fr]=GNibbles
Name[pt_BR]=Asteróides
Name[ven]=GLumiwa
Name[vi]=Bong bóng
Name[xh]=Amaqampu
Name[xx]=xx
Name[zh_TW]=貪食蛇
GenericName=GNOME Nibbles Game
GenericName[af]=gnome nibbles speletjie
GenericName[ar]=لعبة Gnome Nibbles
GenericName[bg]=GNOME Хрупкава Игра
GenericName[bs]=GNOME Nibbles igra
GenericName[cs]=Hra Gnome Nibbles
GenericName[da]=GNOME Nibbles-spil
GenericName[de]=Nibbles-Spiel (GNOME)
GenericName[el]=Παιχνίδι Nibbles για το GNOME
GenericName[eo]=Gnoma Rodludo
GenericName[es]=Juego GNOME de Nibbles
GenericName[et]=GNOME Nibbles mäng
GenericName[eu]=GNOME Nibbles Jokoa
GenericName[fi]=GNOME Nibbles peli
GenericName[fr]=Jeu Nibbles pour Gnome
GenericName[he]=משחק Nibbles ל-GNOME
GenericName[hu]=GNOME Nibbles játék
GenericName[is]=GNOME Nibbles leikur
GenericName[it]=Gioco nibbles di GNOME
GenericName[ja]=GNOME Nibbles ゲーム
GenericName[lt]=GNOME Nibbles žaidimas
GenericName[lv]=GNOME Nibbles Spēle
GenericName[mt]=Logħba Nibbles tal-GNOME
GenericName[nb]=GNOME Nibbles-spill
GenericName[nl]=GNOME Nibbles Spel
GenericName[nn]=Nibbles-spel for GNOME
GenericName[pl]=Gra Nibbles ("Ogryzanie") dla Gnome
GenericName[pt]=Jogo Nibbles do GNOME
GenericName[pt_BR]=Jogo Asteróides do GNOME
GenericName[ro]=Un joc Nibbles pentru GNOME
GenericName[ru]=Игра GNOME
GenericName[sk]=Hra GNOME Nibbles
GenericName[sl]=Igra Gnome Nibbles
GenericName[sv]=Gnome-spelet Nibbles
GenericName[tr]=GNOME Nibbles Oyunu
GenericName[uk]=Гра Nibbles для GNOME
GenericName[ven]=GNOME Mutambo wa u Lumiwa
GenericName[vi]=Trò chơi Nibbles của Gnome
GenericName[xx]=xx
GenericName[zh_CN]=GNOME Nibbles 游戏
GenericName[zh_TW]=GNOME 貪食蛇遊戲
GenericName[zu]=Gnome Nibbles Umdlalo
Exec=gnibbles
Terminal=false
Icon=gnome-nibbles.xpm
Type=Application
